Subject: Re: CCL:Making A Protonated Ligand with ADT

From: Joe Harriman <s808o(at)unb.ca>
Date: Tue, 8 Feb 2005 08:50:54 -0400

Hi Taisuke,

When you import your ligand into ADT the charges should not be affected.  In the grid
section you can choose to keep your original charges or use Gasteiger charges.  If you
want to use your charges (precalculated) you have to use a file format that saves
partial charge data.  A pdb file only contains information about atom types and
bonding.  As such ADT will automatically give your structure partial charges and if you
do not have an ionization of +1 on the atom in question it will by default set the
overall net charge to 0.  The method that our group uses is to generate the partial
charges (either by quantum or molecular mechanics) and save the ligand as a mol2 file. 
This is compatible with ADT and will allow you to import your own charges.  I would try
to generate the partial charges (with the proper protonation on the ligand), then save
the molecule as a mol2 file and import into ADT.  This should solve your problem.

-Joe

----------------------------------------
D. Joseph Harriman
PhD Candidate
Dept. of Chemistry
University of New Brunswick
Room 228, Toole Hall
----------------------------------------

Quoting tminagaw(at)purdue.edu:

> 
> "How to make A Protonated Ligand"
> 
>  I am using ADT(Autodock Tools) with Autodock 3.0.5
>  I would like to know the way to make a "protoneted ligand"
>  pdbq file.
> 
>  As you can see, benA.pdbq in Autodock 3.0.5 example(3PTB)
>  has a total charge of 1.001, and I was trying to
>  reproduce the same file with an original 3TB.pdb downloaded
>  from Protein Data Bank.
> 
>  I extracted the ligand part (benA) from 3PTB.pdb,
>  added Hydrogens and read this as a ligand molecule using ADT.
>  However, ADT has assigned partial charges (Gasteiger charge) with
>  a net "total" charge of zero automatically.  I need to assign a
>  positive  (+1) total charge to the ligand. How do I request
>  ADT to assign non-zero ligand total charges  (e.g., +1 or -1)?
>  Thank you.
> 
>  Taisuke Minagawa
>  Department of Physics
>  Purdue University, USA
> 
> 
> 
> 
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY(at)ccl.net
> 
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST(at)ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
> 
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow(at)nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> 
> 
> 
> 
>